Index: /gsdl/trunk/macros/russian.dm
===================================================================
--- /gsdl/trunk/macros/russian.dm	(revision 19653)
+++ /gsdl/trunk/macros/russian.dm	(revision 19654)
@@ -43,5 +43,5 @@
 # macro will always be set to another value)
 _collectorextra_ [l=ru] {<p>Ð­ÑÐ° ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑ ÑÐŸÐŽÐµÑÐ¶ÐžÑ _numdocs_ If_(â_numdocs_â eq â1â, ÐŽÐŸÐºÑÐŒÐµÐœÑ, ÐŽÐŸÐºÑÐŒÐµÐœÑÐŸÐ²), Ð²ÑÐµÐ³ÐŸ _numbytes_. 
-<p><a href=â_httppagex_(bsummary)â>ÐÐ°Ð¶ÐŒÐžÑÐµ ÑÑÐŽÐ°<\a> ÑÑÐŸÐ±Ñ Ð²ÐžÐŽÐµÑÑ ÐŸÑÑÐµÑ ÐŸ Ð¿ÑÐŸÑÐµÑÑÐµ ÑÐŸÑÐŒÐžÑÐŸÐ²Ð°ÐœÐžÑ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž.}
+<p><a href=â_httppagex_(bsummary)â>ÐÐ°Ð¶ÐŒÐžÑÐµ ÑÑÐŽÐ°<\a> ÑÑÐŸÐ±Ñ Ð²ÐžÐŽÐµÑÑ ÐŸÑÑÐµÑ ÐŸ Ð¿ÑÐŸÑÐµÑÑÐµ ÑÐŸÑÐŒÐžÑÐŸÐ²Ð°ÐœÐžÑ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž.}  
 
 _textdescrcollection_ [l=ru] {}
@@ -164,9 +164,11 @@
 _textmonth12_ [l=ru] {ÐÐµÐºÐ°Ð±ÑÑ}
 
+_texttext_ [l=ru] {Ð¢ÐµÐºÑÑ}  
+
 _textdocument_ [l=ru] {ÐÐŸÐºÑÐŒÐµÐœÑ}
 _textsection_ [l=ru] {Ð¡ÐµÐºÑÐžÑ}
 _textparagraph_ [l=ru] {ÐÐ±Ð·Ð°Ñ}
-_textchapter_ [l=ru] {Ð³Ð»Ð°Ð²Ð°}
-_textbook_ [l=ru] {ÐºÐœÐžÐ³Ð°}
+_textchapter_ [l=ru] {ÐÐ»Ð°Ð²Ð°}  
+_textbook_ [l=ru] {ÐÐœÐžÐ³Ð°}  
 
 _magazines_ [l=ru] {ÐÑÑÐœÐ°Ð»Ñ}
@@ -296,11 +298,11 @@
 _textEXPANDTEXT_ [l=ru] {ÐÐÐ¡Ð¬\nÐ¢ÐÐÐ¡Ð¢}
 
-_textCONTRACTCONTENTS_ [l=ru] {Ð¡ÐÐÐ ÐÐ£Ð¢Ð¬}
+_textCONTRACTCONTENTS_ [l=ru] {Ð¡ÐÐÐ ÐÐ£Ð¢Ð¬ Ð¡ÐÐÐÐ ÐÐÐÐÐ}  
 
 _textDETACH_ [l=ru] {ÐÐÐÐÐ\nÐÐÐÐ}
 
-_textEXPANDCONTENTS_ [l=ru] {Ð ÐÐ¡ÐÐ Ð«Ð¢Ð¬}
-
-_textCONTRACT_ [l=ru] {Ð¡ÐÐÐ ÐÐ£Ð¢Ð¬}
+_textEXPANDCONTENTS_ [l=ru] {Ð ÐÐ¡ÐÐ Ð«Ð¢Ð¬ Ð¡ÐÐÐÐ ÐÐÐÐÐ}  
+
+_textCONTRACT_ [l=ru] {Ð¡ÐÐÐ ÐÐ£Ð¢Ð¬ Ð¢ÐÐÐ¡Ð¢}  
 
 _textHIGHLIGHT_ [l=ru] {ÐÐ«ÐÐÐÐÐ¢Ð¬}
@@ -386,19 +388,22 @@
 # unset
 
-_textsimplesearch_ [l=ru] {ÐÐŸÐžÑÐº Ð¿ÐŸ _indexselection_ _If_(_jselection_,ÐžÐ· _jselection_ )_If_(_gselection_, ÐœÐ° ÑÑÐŸÐ²ÐœÐµ _gselection_ )_If_(_nselection_,ÐœÐ°  _nselection_ ÑÐ·ÑÐºÐµ ), ÐºÐŸÑÐŸÑÑÐµ ÑÐŸÐŽÐµÑÐ¶Ð°Ñ _querytypeselection_ ÐžÐ· ÑÐ»ÐŸÐ²
+# the space after "level" (before the right bracket) is required, otherwise no space between "Search" and "in"
+
+_textsimplesearch_ [l=ru] {ÐÐŸÐžÑÐº Ð¿ÐŸ _indexselection_ _If_(_jselection_,ÐžÐ· _jselection_ )_If_(_gselection_, ÐœÐ° ÑÑÐŸÐ²ÐœÐµ _gselection_ )_If_(_nselection_, ÑÐ·ÑÐº: _nselection_ ), Ðž ÑÐŸÐŽÐµÑÐ¶Ð°Ñ ÑÐ»ÐŸÐ²Ð° _querytypeselection_
 }  
 
-_textadvancedsearch_ [l=ru] {ÐÐŸÐžÑÐº _indexselection_ _If_(_jselection_, Ð² _jselection_) _If_(_gselection_, Ð¿ÐŸ _gselection_ ÑÑÐŸÐ²ÐœÑ)_If_(_nselection_, Ðž ÑÐ·ÑÐº: _nselection_)  ÐžÑÐ¿ÐŸÐ»ÑÐ·ÑÑ Ð·Ð°Ð¿ÑÐŸÑ _querytypeselection_ }
-
-_textadvancedmgppsearch_ [l=ru] {ÐÐŸÐžÑÐº _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language ) and display results in _formquerytypeadvancedselection_ Ð² Ð¿ÐŸÑÑÐŽÐºÐµ} 
-
-_textadvancedlucenesearch_ [l=ru] {ÐÐŸÐžÑÐº _indexselection__If_(_jselection_,  _jselection_)_If_(_gselection_, ÐœÐ° _gselection_ ÑÑÐŸÐ²ÐœÐµ)_If_(_nselection_, ÐœÐ° _nselection_ ÑÐ·ÑÐºÐµ)_If_(_sfselection_,\,_allowformbreak_ Ðž ÑÐŸÑÑÐžÑÐŸÐ²Ð°Ðº ÑÐµÐ·ÑÐ»ÑÑÐ°ÑÐŸÐ² Ð¿ÐŸ _sfselection_\,) ÐŽÐ»Ñ}  
-
-_textformsimplesearch_ [l=ru] {ÐÐŸÐžÑÐº Ð¿ÐŸ _If_(_jselection_, _jselection_) _If_(_gformselection_, Ð¿ÐŸ _gformselection_ ÑÑÐŸÐ²ÐœÑ) _If_(_nselection_, in _nselection_ language)
-,Ð³ÐŽÐµ ÑÐŸÐŽÐµÑÐ¶ÐžÑÑÑ _formquerytypesimpleselection_ }
-
-_textformadvancedsearchmgpp_ [l=ru] {ÐÐŸÐžÑÐº _If_(_jselection_,_jselection_ )_If_(_gformselection_,ÐœÐ° _gformselection_ ÑÑÐŸÐ²ÐœÐµ )_If_(_nselection_,ÐœÐ° _nselection_ ÑÐ·ÑÐºÐµ )Ðž ÐŸÑÐŸÐ±ÑÐ°Ð¶ÐµÐœÐžÐµ ÑÐµÐ·ÑÐ»ÑÑÐ°ÑÐŸÐ² Ð² _formquerytypeadvancedselection_ Ð¿ÐŸÑÑÐŽÐºÐµ}  
-
-_textformadvancedsearchlucene_ [l=ru] {ÐÐŸÐžÑÐº _If_(_jselection_, _jselection_)_If_(_gformselection_,  ÐœÐ° _gformselection_ ÑÑÐŸÐ²ÐœÐµ)_If_(_nselection_, ÐœÐ° _nselection_ ÑÐ·ÑÐºÐµ)_If_(_sfselection_,\, ÑÐŸÑÑÐžÑÐŸÐ²ÐºÐ° ÑÐµÐ·ÑÐ»ÑÑÐ°ÑÐ° Ð¿ÐŸ _sfselection_\,) ÐŽÐ»Ñ}  
+_textadvancedsearch_ [l=ru] {ÐÐŸÐžÑÐº Ð¿ÐŸ _indexselection__If_(_jselection_, Ð°ÑÑÐŸÑÐžÐžÑÐŸÐ²Ð°Ðœ Ñ _jselection_)_If_(_gselection_, ÐœÐ° ÑÑÐŸÐ²ÐœÐµ _gselection_ )_If_(_nselection_, ÑÐ·ÑÐº: _nselection_)  ÐžÑÐ¿ÐŸÐ»ÑÐ·ÑÑ Ð·Ð°Ð¿ÑÐŸÑ _querytypeselection_ }  
+
+_textadvancedmgppsearch_ [l=ru] {ÐÐŸÐžÑÐº Ð¿ÐŸ _indexselection__If_(_jselection_,ÑÐ²ÑÐ·Ð°ÑÑ Ñ _jselection_ )_If_(_gselection_,ÑÑÐŸÐ²ÐµÐœÑ _gselection_ )_If_(_nselection_,ÑÐ·ÑÐº: _nselection_ ) Ðž Ð¿ÑÐµÐŽÑÑÐ°Ð²ÐžÑÑ ÑÐµÐ·ÑÐ»ÑÑÐ°ÑÑ Ð² Ð¿ÐŸÑÑÐŽÐºÐµ _formquerytypeadvancedselection_}  
+
+_textadvancedlucenesearch_ [l=ru] {ÐÐŸÐžÑÐº Ð² _indexselection__If_(_jselection_, ÑÐ²ÑÐ·Ð°ÑÑ Ñ _jselection_)_If_(_gselection_, ÑÑÐŸÐ²ÐµÐœÑ _gselection_)_If_(_nselection_, ÑÐ·ÑÐº: _nselection_ )_If_(_sfselection_,\,_allowformbreak_ Ðž ÐŸÑÑÐŸÑÑÐžÑÐŸÐ²Ð°ÑÑ ÑÐµÐ·ÑÐ»ÑÑÐ°ÑÑ Ð¿ÐŸ _sfselection_\,) ÐŽÐ»Ñ}  
+
+# the space after "Search" is required, otherwise no space between "Search" and "in"
+
+_textformsimplesearch_ [l=ru] {ÐÐŸÐžÑÐº Ð¿ÐŸ _If_(_jselection_, _jselection_) _If_(_gformselection_, ÐœÐ° ÑÑÐŸÐ²ÐœÐµ _gformselection_ ) _If_(_nselection_, ÑÐ·ÑÐº: _nselection_ ),Ð³ÐŽÐµ ÑÐŸÐŽÐµÑÐ¶ÐžÑÑÑ _formquerytypesimpleselection_ }  
+
+_textformadvancedsearchmgpp_ [l=ru] {ÐÐŸÐžÑÐº Ð¿ÐŸ _If_(_jselection_,_jselection_ )_If_(_gformselection_, ÐœÐ° ÑÑÐŸÐ²ÐœÐµ _gformselection_ )_If_(_nselection_, ÑÐ·ÑÐº: _nselection_ ), Ðž Ð¿ÑÐµÐŽÑÑÐ°Ð²ÐžÑÑ ÑÐµÐ·ÑÐ»ÑÑÐ°ÑÑ Ð² Ð¿ÐŸÑÑÐŽÐºÐµ _formquerytypeadvancedselection_}  
+
+_textformadvancedsearchlucene_ [l=ru] {ÐÐŸÐžÑÐº Ð¿ÐŸ _If_(_jselection_, Ð¿ÐŸ _jselection_)_If_(_gformselection_, ÐœÐ° ÑÑÐŸÐ²ÐœÐµ _gformselection_ )_If_(_nselection_, ÑÐ·ÑÐº: _nselection_ )_If_(_sfselection_,\, ÐŸÑÑÐŸÑÑÐžÑÐŸÐ²Ð°ÑÑ ÑÐµÐ·ÑÐ»ÑÑÐ°ÑÑ Ð¿ÐŸ _sfselection_\,) ÐŽÐ»Ñ}  
 
 _textnojsformwarning_ [l=ru] {ÐÑÐµÐŽÑÐ¿ÑÐµÐ¶ÐŽÐµÐœÐžÐµ: Javascript Ð¿ÐŸÐ²ÑÐµÐ¶ÐŽÐµÐœ ÐœÐ° ÐÐ°ÑÐµÐŒ Ð²ÐµÐ±-Ð±ÑÐ°ÑÐ·ÐµÑÐµ. <br>Ð§ÑÐŸÐ±Ñ ÐžÑÐ¿ÐŸÐ»ÑÐ·ÐŸÐ²Ð°ÑÑ ÑÐŸÑÐŒÑ Ð¿ÐŸÐžÑÐºÐ°, Ð¿ÐŸÐ¶Ð°Ð»ÑÐ¹ÑÑÐ°, ÑÐ°Ð·ÑÐµÑÐžÑÐµ ÑÑÐŸ.}
@@ -415,6 +420,5 @@
 
 #text macros for search history
-_textnohistory_ [l=ru] {Ð ÐŽÐ°ÐœÐœÑÐ¹ ÐŒÐŸÐŒÐµÐœÑ ÐœÐµ ÑÑÑÐµÑÑÐ²ÑÐµÑ ÐžÑÑÐŸÑÐžÐž Ð·Ð°Ð¿ÑÐŸÑÐ°
-}
+_textnohistory_ [l=ru] {Ð ÐŽÐ°ÐœÐœÑÐ¹ ÐŒÐŸÐŒÐµÐœÑ ÐœÐµ ÑÑÑÐµÑÑÐ²ÑÐµÑ ÐžÑÑÐŸÑÐžÐž Ð·Ð°Ð¿ÑÐŸÑÐ°}  
 _texthresult_ [l=ru] {Ð²Ñ
 ÐŸÐ¶ÐŽÐµÐœÐžÐµ}
@@ -448,10 +452,10 @@
 _textpreferences_ [l=ru] {ÐÐ°ÑÑÑÐŸÐ¹ÐºÐž}
 _textcasediffs_ [l=ru] {Ð ÐµÐ³ÐžÑÑÑÑ:}
-_textignorecase_ [l=ru] {ÐžÐ³ÐœÐŸÐžÑÐŸÐ²Ð°ÑÑ ÑÐµÐ³ÐžÑÑÑÑ}
+_textignorecase_ [l=ru] {ÐžÐ³ÐœÐŸÐžÑÐŸÐ²Ð°ÑÑ ÑÐµÐ³ÐžÑÑÑÑ}  
 _textmatchcase_ [l=ru] {ÐžÑÐ¿ÐŸÐ»ÑÐ·ÐŸÐ²Ð°ÑÑ Ð²ÐµÑÑ
-ÐœÐžÐ¹ Ðž ÐœÐžÐ¶ÐœÐžÐ¹ ÑÐµÐ³ÐžÑÑÑÑ }
+ÐœÐžÐ¹ Ðž ÐœÐžÐ¶ÐœÐžÐ¹ ÑÐµÐ³ÐžÑÑÑÑ }  
 _textwordends_ [l=ru] {ÐÐºÐŸÐœÑÐ°ÐœÐžÑ ÑÐ»ÐŸÐ²:}  
-_textstem_ [l=ru] {ÐžÐ³ÐœÐŸÑÐžÑÐŸÐ²Ð°ÑÑ ÐŸÐºÐŸÐœÑÐ°ÐœÐžÑ ÑÐ»ÐŸÐ²}
-_textnostem_ [l=ru] {ÐžÑÐ¿ÐŸÐ»ÑÐ·ÐŸÐ²Ð°ÑÑ ÑÐ»ÐŸÐ²Ð° Ñ ÐŸÐºÐŸÐœÑÐ°ÐœÐžÐµÐŒ}
+_textstem_ [l=ru] {ÐžÐ³ÐœÐŸÑÐžÑÐŸÐ²Ð°ÑÑ ÐŸÐºÐŸÐœÑÐ°ÐœÐžÑ ÑÐ»ÐŸÐ²}  
+_textnostem_ [l=ru] {ÐžÑÐ¿ÐŸÐ»ÑÐ·ÐŸÐ²Ð°ÑÑ ÑÐ»ÐŸÐ²Ð° Ñ ÐŸÐºÐŸÐœÑÐ°ÐœÐžÐµÐŒ}  
 _textaccentdiffs_ [l=ru] {ÐÐŸÐºÐ°Ð·Ð°ÑÑ ÐŸÑÐ»ÐžÑÐžÑ}  
 _textignoreaccents_ [l=ru] {ÐžÐ³ÐœÐŸÑÐžÑÐŸÐ²Ð°ÑÑ Ð°ÐºÑÐµÐœÑÑ}  
@@ -466,6 +470,6 @@
 _textall_ [l=ru] {Ð²ÑÐµ}
 _textquerymode_ [l=ru] {Ð¢ÐžÐ¿ Ð·Ð°Ð¿ÑÐŸÑÐ°:}  
-_textsimplemode_ [l=ru] {Ð¿ÑÐŸÑÑÐ°Ñ ÑÐŸÑÐŒÐ° Ð·Ð°Ð¿ÑÐŸÑÐ°}
-_textadvancedmode_ [l=ru] {ÑÐ°ÑÑÐžÑÐµÐœÐœÐ°Ñ ÑÐŸÑÐŒÐ° Ð·Ð°Ð¿ÑÐŸÑÐ°(ÑÐ°Ð·ÑÐµÑÐµÐœ Ð»ÐŸÐ³ÐžÑÐµÑÐºÐžÐ¹ Ð¿ÐŸÐžÑÐº Ñ ÐŸÐ¿ÐµÑÐ°ÑÐžÑÐŒÐž ! (ÐÐ) , & (Ð), | (ÐÐÐ) , Ðž ÑÐºÐŸÐ±ÐºÐž)}
+_textsimplemode_ [l=ru] {Ð¿ÑÐŸÑÑÐ°Ñ ÑÐŸÑÐŒÐ° Ð·Ð°Ð¿ÑÐŸÑÐ°}  
+_textadvancedmode_ [l=ru] {ÑÐ°ÑÑÐžÑÐµÐœÐœÐ°Ñ ÑÐŸÑÐŒÐ° Ð·Ð°Ð¿ÑÐŸÑÐ°(ÑÐ°Ð·ÑÐµÑÐµÐœ Ð»ÐŸÐ³ÐžÑÐµÑÐºÐžÐ¹ Ð¿ÐŸÐžÑÐº Ñ ÐŸÐ¿ÐµÑÐ°ÑÐžÑÐŒÐž ! (ÐÐ) , & (Ð), | (ÐÐÐ) , Ðž ÑÐºÐŸÐ±ÐºÐž)}  
 _textlinkinterm_ [l=ru] {ÑÐµÑÐµÐ· Ð¿ÑÐŸÐŒÐµÐ¶ÑÑÐŸÑÐœÑÑ ÑÑÑÐ°ÐœÐžÑÑ}
 _textlinkdirect_ [l=ru] {Ð¿ÐµÑÐµÐ¹ÑÐž ÐœÐµÐ¿ÐŸÑÑÐµÐŽÑÑÐ²ÐµÐœÐœÐŸ Ðº}
@@ -486,7 +490,10 @@
 _textsearchhistory_ [l=ru] {ÐÑÑÐŸÑÐžÑ Ð·Ð°Ð¿ÑÐŸÑÐŸÐ²:}  
 _textnohistory_ [l=ru] {ÐÐžÐºÐ°ÐºÐŸÐ¹ ÐžÑÑÐŸÑÐžÐž Ð¿ÐŸÐžÑÐºÐ°}  
-_texthistorydisplay_ [l=ru] {ÐŸÑÐŸÐ±ÑÐ°Ð¶Ð°ÑÑ _historynumrecords_ ÐžÑÑÐŸÑÐžÑ Ð·Ð°Ð¿ÑÐŸÑÐ°}
+_texthistorydisplay_ [l=ru] {ÐŸÑÐŸÐ±ÑÐ°Ð¶Ð°ÑÑ _historynumrecords_ ÐžÑÑÐŸÑÐžÑ Ð·Ð°Ð¿ÑÐŸÑÐ°}  
 _textnohistorydisplay_ [l=ru] {ÐœÐµ Ð¿ÐŸÐºÐ°Ð·ÑÐ²Ð°ÑÑ ÐžÑÑÐŸÑÐžÑ Ð·Ð°Ð¿ÑÐŸÑÐ°}  
 
+_textbookoption_ [l=ru] {Ð ÐµÐ¶ÐžÐŒ Ð¿ÑÐŸÑÐŒÐŸÑÑÐ° ÐºÐœÐžÐ³Ðž}  
+_textbookvieweron_ [l=ru] {Ð²ÐºÐ»ÑÑÐµÐœ}  
+_textbookvieweroff_ [l=ru] {Ð²ÑÐºÐ»ÑÑÐµÐœ}  
 
 #####################################################################
@@ -580,5 +587,5 @@
        <li>ÐÐ°Ð¶ÐŒÐžÑÐµ ÐœÐ° ÐºÐœÐŸÐ¿ÐºÑ <i>ÐÐ°ÑÐ°ÑÑ Ð¿ÐŸÐžÑÐº</i> 
    </ol>
- 
+
  <p>ÐÐŸÑÐ»Ðµ Ð²ÑÐ¿ÐŸÐ»ÐœÐµÐœÐžÑ Ð·Ð°Ð¿ÑÐŸÑÐ° ÐœÐ° ÑÐºÑÐ°ÐœÐµ Ð¿ÐŸÑÐ²ÐžÑÑÑ 20 ÐœÐ°ÐžÐŒÐµÐœÐŸÐ²Ð°ÐœÐžÐ¹ ÐŽÐŸÐºÑÐŒÐµÐœÑÐŸÐ². Ð ÐºÐŸÐœÑÐµ ÑÐ¿ÐžÑÐºÐ° ÐœÐ°Ñ
 ÐŸÐŽÐžÑÑÑ ÐºÐœÐŸÐ¿ÐºÐ°, Ñ Ð¿ÐŸÐŒÐŸÑÑÑ ÐºÐŸÑÐŸÑÐŸÐ¹ Ð²Ñ ÐŒÐŸÐ¶ÐµÑÐµ Ð¿ÐµÑÐµÐ¹ÑÐž Ðº ÑÐ»ÐµÐŽÑÑÑÐžÐŒ 20.  ÐÐ° ÑÐ»ÐµÐŽÑÑÑÐžÑ
@@ -586,8 +593,8 @@
  ÑÐµÐ·ÑÐ»ÑÑÐ°ÑÐŸÐ² Ð²Ñ ÑÐ²ÐžÐŽÐžÑÐµ ÐºÐœÐŸÐ¿ÐºÐž ÐŽÐ»Ñ Ð¿ÐµÑÐµÑ
 ÐŸÐŽÐ° Ðº ÑÐ»ÐµÐŽÑÑÑÐžÐŒ 20 ÐŽÐŸÐºÑÐŒÐµÐœÑÐ°ÐŒ ÐžÐ»Ðž ÐŸÐ±ÑÐ°ÑÐœÐŸ Ðº Ð¿ÑÐµÐŽÑÐŽÑÑÐžÐŒ, Ðž Ñ.ÐŽ. ÐÐ°Ð¶ÐŒÐžÑÐµ ÐœÐ° ÐœÐ°Ð·Ð²Ð°ÐœÐžÐµ Ð»ÑÐ±ÐŸÐ³ÐŸ ÐŽÐŸÐºÑÐŒÐµÐœÑÐ° ÐžÐ»Ðž Ð·ÐœÐ°ÑÐŸÐº Ð¿ÐµÑÐµÐŽ ÐœÐ°Ð·Ð²Ð°ÐœÐžÐµÐŒ, ÐŽÐ»Ñ ÑÐŸÐ³ÐŸ ÑÑÐŸÐ±Ñ Ð¿ÑÐŸÑÐŒÐŸÑÑÐµÑÑ ÐµÐ³ÐŸ.
- 
+
  <p>ÐÐ°ÐºÑÐžÐŒÐ°Ð»ÑÐœÐŸÐµ ÑÐžÑÐ»ÐŸ ÐŽÐŸÐºÑÐŒÐµÐœÑÐŸÐ² ÑÐµÐ·ÑÐ»ÑÑÐ°ÑÐ° Ð¿ÐŸÐžÑÐºÐ° - 100. ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ ÐžÐ·ÐŒÐµÐœÐžÑÑ ÑÑÐŸ ÑÐžÑÐ»ÐŸ ÐœÐ° ÑÑÑÐ°ÐœÐžÑÐµ ÐœÐ°ÑÑÑÐŸÐµÐº ( ÐºÐœÐŸÐ¿ÐºÐ° <i>ÐÐ°ÑÑÑÐŸÐ¹ÐºÐž</i> Ð²Ð²ÐµÑÑ
 Ñ ÑÑÑÐ°ÐœÐžÑÑ ).<p>
-}   
+}  
 
 _texthelpquerytermstitle_ [l=ru] {Ð¡Ð»ÐŸÐ²Ð° ÐŽÐ»Ñ Ð¿ÐŸÐžÑÐºÐ°}
@@ -604,5 +611,5 @@
  Ð¢ÐžÑ
 ÐŸÐ³ÐŸ ÐŸÐºÐµÐ°ÐœÐ° Ð¡ÐžÑÑÐµÐŒÐ° Ð¿ÐŸÐŽÐŽÐµÑÐ¶ÐºÐž 1993</kbd></ul><p>
-}
+}  
 
 _texthelpmgppsearching_ [l=ru] {ÐÐ»Ñ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐ¹, Ð¿ÐŸÑÑÑÐŸÐµÐœÐœÑÑ
@@ -638,14 +645,14 @@
 
 <p>ÐÑÐ¿ÐŸÐ»ÑÐ·ÑÐ¹ÑÐµ ÑÑÐŸÐ»ÑÐºÐŸ ÑÐ»ÐŸÐ² ÐŽÐ»Ñ Ð¿ÐŸÐžÑÐºÐ°, ÑÐºÐŸÐ»ÑÐºÐŸ Ð²Ð°ÐŒ ÑÐ³ÐŸÐŽÐœÐŸ - ÐŒÐŸÐ¶ÐµÑ Ð±ÑÑÑ ÑÐµÐ»ÐŸÐµ Ð¿ÑÐµÐŽÐ»ÐŸÐ¶ÐµÐœÐžÐµ, ÐžÐ»Ðž Ð¿Ð°ÑÐ°Ð³ÑÐ°Ñ.  ÐÑÐ»Ðž Ð²Ñ Ð²Ð²ÐµÐŽÐµÑÐµ ÑÐŸÐ»ÑÐºÐŸ ÐŸÐŽÐœÐŸ ÑÐ»ÐŸÐ²ÐŸ, ÑÐŸ ÐŽÐŸÐºÑÐŒÐµÐœÑÑ Ð±ÑÐŽÑÑ ÑÐ°ÑÐ¿ÐŸÐ»ÐŸÐ¶ÐµÐœÑ Ð¿ÐŸ ÑÐ±ÑÐ²Ð°ÐœÐžÑ ÑÐ°ÑÑÐŸÑÑ ÐµÐ³ÐŸ Ð¿ÐŸÑÐ²Ð»ÐµÐœÐžÑ.<p>
-}
+}  
 
 _texthelpadvancedsearchtitle_ [l=ru] {Ð Ð°ÑÐžÑÐµÐœÐœÑÐ¹ Ð¿ÐŸÐžÑÐº Ð¿ÑÐž Ð¿ÐŸÐŒÐŸÑÐž Ð¿ÐŸÐžÑÐºÐŸÐ²ÐŸÐ¹ ÐŒÐ°ÑÐžÐœÑ _1_}  
 
 _texthelpadvancedsearch_ [l=ru] {<p>ÐÑÐ»Ðž Ð²Ñ Ð²ÑÐ±ÑÐ°Ð»Ðž Ð² ÐœÐ°ÑÑÑÐŸÐ¹ÐºÐ°Ñ
- ÑÐ°ÑÑÐžÑÐµÐœÐœÑÐ¹ ÑÐµÐ¶ÐžÐŒ Ð·Ð°Ð¿ÑÐŸÑÐŸÐ², ÑÐŸ Ñ Ð²Ð°Ñ ÐœÐµÐŒÐœÐŸÐ³ÐŸ ÐŽÑÑÐ³ÐžÐµ ÐŸÐ¿ÑÐžÐž Ð¿ÐŸÐžÑÐºÐ°. _selectadvancedsearch_} 
+ ÑÐ°ÑÑÐžÑÐµÐœÐœÑÐ¹ ÑÐµÐ¶ÐžÐŒ Ð·Ð°Ð¿ÑÐŸÑÐŸÐ², ÑÐŸ Ñ Ð²Ð°Ñ ÐœÐµÐŒÐœÐŸÐ³ÐŸ ÐŽÑÑÐ³ÐžÐµ ÐŸÐ¿ÑÐžÐž Ð¿ÐŸÐžÑÐºÐ°. _selectadvancedsearch_}  
 
 _texthelpadvsearchmg_ [l=ru] {Ð Ð°ÑÑÐžÑÐµÐœÐœÑÐ¹ Ð¿ÐŸÐžÑÐº Ð² ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÑ
  MG ÐžÐŒÐµÐµÑ ÐŽÐ²Ðµ ÐŸÐ¿ÑÐžÐž, ÑÐ°ÐœÐ³ÐŸÐ²ÑÑ Ðž Ð»ÐŸÐ³ÐžÑÐµÑÐºÑÑ. <b>Ð Ð°ÐœÐ³ÐŸÐ²ÑÐ¹</b> Ð¿ÐŸÐžÑÐº â ÑÑÐŸ ÑÐŸ Ð¶Ðµ ÑÐ°ÐŒÐŸÐµ, ÑÑÐŸ Ðž Ð¿ÐŸÐžÑÐº <b>ÐœÐµÐºÐŸÑÐŸÑÑÑ
-</b>, ÐŸÐ¿ÐžÑÐ°ÐœÐœÑÐ¹ Ð² <a href="\#query-type">_texthelpquerytypetitle_</a>.  <p>_texthelpbooleansearch_ } 
+</b>, ÐŸÐ¿ÐžÑÐ°ÐœÐœÑÐ¹ Ð² <a href="\#query-type">_texthelpquerytypetitle_</a>.  <p>_texthelpbooleansearch_ }  
 
 _texthelpbooleansearch_ [l=ru] {<b>ÐÐŸÐ³ÐžÑÐµÑÐºÐžÐ¹</b> Ð¿ÐŸÐžÑÐº Ð¿ÐŸÐ·Ð²ÐŸÐ»ÑÐµÑ ÐºÐŸÐŒÐ±ÐžÐœÐžÑÐŸÐ²Ð°ÑÑ ÑÑÑÐŸÐºÐž Ð·Ð°Ð¿ÑÐŸÑÐŸÐ², ÐžÑÐ¿ÐŸÐ»ÑÐ·ÑÑ & (ÐŽÐ»Ñ "Ðž"), | (ÐŽÐ»Ñ "ÐžÐ»Ðž"), Ðž ! (ÐŽÐ»Ñ "ÐœÐµ"), Ð¿ÑÐž Ð¿ÐŸÐŒÐŸÑÐž ÑÐºÐŸÐ±ÐŸÐº ÐžÑ
@@ -658,5 +665,5 @@
 <p>  ÐÐ¿ÐµÑÐ°ÑÐŸÑÑ Ð²ÐºÐ»ÑÑÐ°ÑÑ <b>NEARx</b> Ðž <b>WITHINx</b>.  NEARx ÐžÑÐ¿ÐŸÐ»ÑÐ·ÑÐµÑÑÑ ÐŽÐ»Ñ ÑÐºÐ°Ð·Ð°ÐœÐžÑ ÐŒÐ°ÐºÑÐžÐŒÐ°Ð»ÑÐœÐŸÐ¹ ÑÐ°Ð·ÐœÐžÑÑ (x ÑÐ»ÐŸÐ²) ÐŒÐµÐ¶ÐŽÑ ÐŽÐ²ÑÐŒÑ ÑÑÑÐŸÐºÐ°ÐŒÐž Ð·Ð°Ð¿ÑÐŸÑÐŸÐ² ÐŽÐ»Ñ ÐœÐ°Ð¹ÐŽÐµÐœÐœÐŸÐ³ÐŸ ÐŽÐŸÐºÑÐŒÐµÐœÑÐ°.   WITHINx ÑÐºÐ°Ð·ÑÐ²Ð°ÐµÑ ÐœÐ° ÑÐŸ, ÑÑÐŸ Ð²ÑÐŸÑÐ°Ñ ÑÑÑÐŸÐºÐ° ÐŽÐŸÐ»Ð¶ÐœÐ° Ð²Ñ
 ÐŸÐŽÐžÑÑ ÐœÐ° x ÑÐ»ÐŸÐ² <i>ÐŽÐ°Ð»ÐµÐµ</i> Ð¿ÐµÑÐ²ÐŸÐ¹. Ð­ÑÐŸ Ð¿ÐŸÑ
-ÐŸÐ¶Ðµ ÐœÐ° NEAR, ÐœÐŸ Ð¿ÐŸÑÑÐŽÐŸÐº ÐžÐŒÐµÐµÑ Ð·ÐœÐ°ÑÐµÐœÐžÐµ. Ð Ð°ÑÑÑÐŸÑÐœÐžÐµ Ð¿ÐŸ ÑÐŒÐŸÐ»ÑÐ°ÐœÐžÑ 20.} 
+ÐŸÐ¶Ðµ ÐœÐ° NEAR, ÐœÐŸ Ð¿ÐŸÑÑÐŽÐŸÐº ÐžÐŒÐµÐµÑ Ð·ÐœÐ°ÑÐµÐœÐžÐµ. Ð Ð°ÑÑÑÐŸÑÐœÐžÐµ Ð¿ÐŸ ÑÐŒÐŸÐ»ÑÐ°ÐœÐžÑ 20.}  
 
 _texthelpadvancedsearchextra_ [l=ru] {ÐÐÐÐÐ§ÐÐÐÐ: ÐÑÐ»Ðž Ð²Ñ ÐžÑÐ¿ÐŸÐ»ÑÐ·ÑÐµÑÐµ Ð¿ÐŸÐžÑÐº Ð² ÑÐµÐ¶ÐžÐŒÐµ Ð¿ÑÐŸÑÑÑÑ
